/* generated in /home/sheerhea/public_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-preload-background { background-image: url(http://sheerheaven.com.au/wp-content/themes/kloe/assets/img/preload_pattern.png) !important;}

/* generated in /home/sheerhea/public_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
body { font-family: Poppins;}

/* generated in /home/sheerhea/public_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/sheerhea/public_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h2_styles function */
h2 { font-size: 35px;line-height: 45px;font-style: normal;font-weight: 900;}

/* generated in /home/sheerhea/public_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_h3_styles function */
h3 { font-size: 21px;line-height: 30px;text-transform: none;font-style: normal;font-weight: 400;}

/* generated in /home/sheerhea/public_html/wp-content/themes/kloe/assets/custom-styles/general-custom-styles.php kloe_qodef_text_styles function */
p { font-family: Arial;font-size: 16px;line-height: 27px;}

/* generated in /home/sheerhea/public_html/wp-content/themes/kloe/framework/modules/header/custom-styles/header.inc kloe_qodef_vertical_menu_styles function */
.qodef-header-vertical .qodef-vertical-area-background { opacity: ;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
                                     font-size: 13px;                                                             }
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .qodef-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
        
                    .qodef-drop-down .second .inner > ul > li > a,
            .qodef-drop-down .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > h4,
            .qodef-drop-down .wide .second .inner > ul > li > a,
            .qodef-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .qodef-main-menu.qodef-default-nav #lang_sel ul li li a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li a,
            .qodef-main-menu.qodef-default-nav #lang_sel ul ul a,
            .qodef-main-menu.qodef-default-nav #lang_sel_click ul ul a{
                                     font-size: 13px;                                                                         }
        
        
        
        
        
                    .qodef-drop-down .wide .second .inner > ul > li > a{
                                     font-size: 13px;                                                                         }
        
        
        
        
                    .qodef-drop-down .second .inner ul li.sub ul li a{
                                     font-size: 13px;                                                                          }
                
        
                    .qodef-drop-down .wide .second .inner ul li.sub ul li a,
            .qodef-drop-down .wide .second ul li ul li a{
                                     font-size: 13px;                                                                          }
                
        